Subject: Re: [manet] stochastic distribution

From: xavier manavite <[email-masked]>
Date: Thu, 20 Nov 2003 13:45:14 +0100 (CET)

Hi sanjay,
 
Wellcome to group.
 
I think there are to problem to resolve :
1- Finding a mecanism to distribute probabilities to attain a destination : using intelligent swarms is proposed in "A probabilistic Emergent Routing Algorithm for Mobile Ad Hoc Networks" (you can find it with Google)
or using a basic routing protocol to dissiminate probability informations (this necessite choosing an adapted routing protocol)
if there is any other mecanism it will be wellcome.
 
2- How to determine probabilities : I think that the idea proposed in "MP-DSR A QoS-aware Multi-path Dynamic Source Routing protocol for Wireless Ad Hoc Networks" is adapted if we add to it a probability corresponding to intermediate nodes witch depends on energy level, connectivity (number of neighbors) and traffic.

[email-masked] wrote:
Hi Xavier,

I was also thinking of applying stochastic approach to find, and maintain
reliable routes in MANETs. Yes, I would be intersted in joining the group.
Add me to your list.

Sanjay

> Hi every body,
>
> What do you think about using a stochastic distributions associated with
> routing table : so, to eatch destination the source have more than one
> entry with different probabilities (the node S can reach the node D
> through node1 with probabilty P1 and reach the same node D through node2
> with probabilty P2).
>
> Using a stochastic distributions will improve, or not, scalability to
> mobility and network size ?
>
> there is any metric witch contabilise the overhead when we use a
> stochastic distribution?
>
> If there is any work related to this topic, please indicate it to me ?
> if there is any one interested to this topic i will be very gratefull to
> establish a workgroup to develop this them ?
>
>
>
> ---------------------------------
> Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
> Testez le nouveau Yahoo! Mail

---------------------------------
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Testez le nouveau Yahoo! Mail